View Issue Details

IDProjectCategoryView StatusLast Update
0000663HeurekaTPGpublic2024-02-27 10:12
Reporterjonare Assigned Tocilwan  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version2.22.0 
Target Version2.22.1Fixed in Version2.22.1 
Summary0000663: Tactical TPG includes TUs that will not be felled or thinned
DescriptionOnly TUs that can be final felled or thinned should be included. See issue 649 that was incorrectly identified (the problem was that thinnings were executed in treatment units that had the control category "unmanaged").
Additional InformationSolved with bug 0000649
TagsNo tags attached.
ProductPlanWise

Relationships

related to 0000649 resolvedcilwan No unmanaged program in Tactical TPG 
related to 0000665 assignedcilwan Tactial TPG generates treatments even though cc == unmanaged 

Activities

jonare

2024-02-22 10:54

administrator   ~0000603

Tydliggöranden:
1. 649 är fel. Det ska INTE skapas program ifall denenda kontrolkategorin är "unmanaged"
2. Jag kan inte replikera det här buggärendet.
3. Taktisk tpg generar avverkningar trots cc == unmanaged är dock en bugg som finns kvar (om en har flera kontrollkategorier.

Issue History

Date Modified Username Field Change
2024-02-08 15:47 jonare New Issue
2024-02-08 15:47 jonare Relationship added related to 0000649
2024-02-08 15:49 jonare Description Updated
2024-02-22 10:54 jonare Note Added: 0000603
2024-02-22 10:54 jonare Assigned To => cilwan
2024-02-22 10:54 jonare Status new => assigned
2024-02-22 10:57 jonare Relationship added related to 0000665
2024-02-27 10:12 cilwan Status assigned => resolved
2024-02-27 10:12 cilwan Resolution open => duplicate
2024-02-27 10:12 cilwan Fixed in Version => 2.22.1
2024-02-27 10:12 cilwan Additional Information Updated